Subject: Re: bug#32828: 27.0.50; Docstring of `dbus-init-bus' incorrect

From: Eli Zaretskii <[email-masked]>
Date: Tue, 25 Sep 2018 13:25:59 +0300

> From: Michael Albinus <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Tue, 25 Sep 2018 11:55:39 +0200
> 
> My question was, whether we could apply the proposed change to the
> emacs-26 branch. What else are you missing? The patch itself? It's
> obvious from Philipp's message, but here it is:

Yes, the patch was missing.  While I could guess what was meant, I
prefer not to guess when I need to make decisions about what goes to
the release branch.

> diff --git a/lisp/net/dbus.el b/lisp/net/dbus.el
> index f63ab9a15a..5f44c36034 100644
> --- a/lisp/net/dbus.el
> +++ b/lisp/net/dbus.el

This is OK for emacs-26, thanks.